CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3311.0, Hak Cipta 2018 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hak Cipta 2018 Pengarang Chromium. Hak cipta terpelihara.";
